body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.small_title {
	color: #000099;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.title {
	font-size: 18px;
	font-weight: bold;
	color: #000099;
	font-family: Arial, Helvetica, sans-serif;
}


.normal_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 15px;
}


a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033CC;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0033;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF3300;
	text-decoration: underline;
	font-weight: bold;
}

 
.box		
	{font-family: Verdana, Arial, MS Sans Serif ; 
	font-size: 10px;
	color: #000000;
} 